#prod-polaroid	{
	width:300px;
	height:300px;
	float:left;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
	}
	
/*------------------- PRODUCTS PAGE -------------------------*/

#prod-wrap	{
	width:100%;
	float:left;
	text-align:center;
}

.prod-cat	{
	float:left;
	width:150px;
	margin:1em;
	text-align:center;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
}

.prod-cat img	{
	border:solid 8px #eee;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
	float:center;
}

.prod-cat img:hover	{
	border:solid 8px #f3a730;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
}

.prod-main	{
	float: left;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
	margin-top:.3em;
	text-align:center;
	
}

.opacityit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.opacityit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
}

/*------------- TOOL TIP --------*/

.thdrcell {
            background:#F3F0E7;
            font-family:arial;
            font-size:12px;
            font-weight:bold;
            padding:5px;
            border-bottom:1px solid #C8BA92;
         }
         
         .tdatacell {
            font-family:arial;
            font-size:12px;
            padding:5px;
            background:#FFFFFF
         }
         
         .dvhdr1 {
            background:#F3F0E7;
            font-family:arial;
            font-size:12px;
            font-weight:bold;
            border:1px solid #C8BA92;
            padding:5px;
            width:311px;
         }
         
         .dvbdy1 {
            background:#FFFFFF;
            font-family:arial;
            font-size:12px;
            border-left:1px solid #C8BA92;
            border-right:1px solid #C8BA92;
            border-bottom:1px solid #C8BA92;
            padding:5px;
            width:150px;
         }
         html>body .dvbdy1 {
	         width:311px;
         }
         
                 
         .dogvdvhdr {
            width:300;
            background:#C4D5E3;
            border:1px solid #C4D5E3;
            font-weight:bold;
            padding:10px;
         }
         
         .dogvdvbdy {
            width:300;
            background:#FFFFFF;
            border-left:1px solid #C4D5E3;
            border-right:1px solid #C4D5E3;
            border-bottom:1px solid #C4D5E3;
            padding:10px;
         }
         
         .pgdiv {
         width:320;
         height:250;
         background:#E9EFF4;
         border:1px solid #C4D5E3;
         padding:10px;
         margin-bottom:20;
         font-family:arial;
         font-size:12px;
         }
